/*
 Theme Name:     Shadow Child
 Theme URI:      http://demo.krownthemes.com/shadow/
 Description:    A basic child theme for the Shadow theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       shadow
 Version:        1.0
*/

@import url("../shadow/style.css");
/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

.home-pullquote {
	font-size: 2.2em;
	font-weight: bold;
	font-family: "kepler-std-display";
	line-height: 1.2em;
}
.home-heading {
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;
	font-family: "kepler-std-display";
	line-height: 1em;
}
.menu-price {
	float: right;
	font-weight: bold;
}
.menu-glutenfree {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(images/Icon_GF.svg);
}
.menu-dairyfree {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(images/Icon_DF.svg);
}
.menu-vegetarian {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(images/Icon_V.svg);
}
.options{
 font-weight:bold;   
}
.italic_small_white_custom {
	font-family: "kepler-std-display" !important;
	font-weight: bold !important;
	font-style: italic !important;
}
#primary-header .left > * {
	margin-right: 20px;
}
.krown-thumbnail-gallery .fancybox-thumb{
	margin:0px;	
}
/*
p{
font-family: "brandon-grotesque";
}
*/
